uuid: 8ebc08f9-c7f2-4f57-a137-78f10d1db93f
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_pbf_ref_group
  module:
    - pbf
    - user
_core:
  default_config_hash: NbwRvhWnSLCJfPjEYrQ3RazFaylXOfevLx-c-Vo3nBM
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_pbf_ref_group:
    weight: 0
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: pbf_formatter_default
    region: content
hidden:
  langcode: true
  member_for: true
  search_api_excerpt: true
